@charset "UTF-8";
/* scroll */
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border: none;
}

::-webkit-scrollbar-track {
  background: #eee;
  border: none;
  border-radius: 0;
}

::-webkit-scrollbar-thumb {
  height: 50px;
  width: 50px;
  background: #000;
  border: none;
  border-radius: 0px;
}

::-webkit-scrollbar-thumb:window-inactive {
  background: #000;
  border: none;
  border-radius: 0px;
}

.wrap {
  position: relative;
  width: 1600px;
  margin: 0 auto;
}

/* head */
#header {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 90px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  z-index: 9000;
  transition: all 0.3s;
}

#header:after {
  content: "";
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 50%;
  top: 90px;
  z-index: 1;
  width: 100%;
  height: 1px;
  background: #ddd;
  transform: translateX(-50%);
  transition: opacity 0.3s;
}

.head .wrap {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 90px;
}

.logo {
  position: absolute;
  top: 20px;
  left: 0;
}

#header .hd-menu .gnb-wrap {
  height: 100%;
}

#header .hd-menu .gnb-wrap .gnb {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
}

#header .hd-menu .gnb-wrap .gnb > li {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 40px;
  height: 90px;
  transition: all ease 0.3s;
}

#header .hd-menu .gnb-wrap .gnb > li:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: 3px;
  background: #3da4b2;
  transform: translate(-50%);
}

#header .hd-menu .gnb-wrap .gnb > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: -0.03em;
  line-height: 1;
}

#header.on .hd-menu .gnb-wrap .gnb > li {
  padding: 0px 40px;
}

#header.on .hd-menu .gnb-wrap .gnb > li.on > a {
  color: #3da4b2;
}

#header .hd-menu .gnb-wrap .gnb > li .depth {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 100%;
  padding-top: 30px;
  width: 100%;
}

#header .hd-menu .gnb-wrap .gnb > li .depth:before {
  content: "";
  position: absolute;
  left: 0;
  top: 30px;
  width: 1px;
  height: 150px;
  background: #ddd;
}

#header .hd-menu .gnb-wrap .gnb > li:first-child .depth:before {
  display: none;
}

#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li > a {
  display: block;
  padding: 8px 10px;
  color: #666;
  font-size: 1em;
  letter-spacing: -0.03em;
  line-height: 1.4;
  word-break: keep-all;
}

#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li {
  position: relative;
}

#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li > i {
  position: absolute;
  right: 0;
  top: 10px;
  font-size: 2rem;
  color: #666;
  cursor: pointer;
}

#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li > i:hover {
  color: #3da4b2;
}

#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li > a > span {
  position: relative;
}

#header .hd-menu .gnb-wrap .gnb > li.open .depth {
  display: block;
}

#header .hd-menu .gnb-wrap .gnb > li.open > a:after {
  top: 28px;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  transform: rotate(45deg);
}

#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li:hover > a {
  color: #666;
}

#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li.active > a,
#header .hd-menu .gnb-wrap .gnb > li .depth2 > li.on > a,
#header .hd-menu .gnb-wrap .gnb > li.open .depth > ul > li.on > a {
  color: #3da4b2;
}

#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li.on > a {
  color: #3da4b2;
}

#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li.active > a {
  color: #3da4b2;
}

#header .hd-menu .gnb-wrap .gnb > li:nth-child(1) .depth > ul > li.active .depth2 {
  display: block;
}

#header .hd-menu .gnb-wrap .gnb > li .depth > ul > li:hover > a {
  color: #3da4b2;
  font-weight: 500;
}

.sub_body #header {
  border-bottom: 1px solid #ddd;
}

#header.on {
  overflow: hidden;
  height: 300px;
  background: #fff;
  box-shadow: 1px 1px 25px rgba(67, 67, 67, 0.1);
}

#header.on:after {
  opacity: 1;
  visibility: visible;
}

.sub_body #header .hd-menu .gnb-wrap .gnb > li > a,
#header.on .hd-menu .gnb-wrap .gnb > li > a,
#header.scrolled .hd-menu .gnb-wrap .gnb > li > a {
  color: #000;
}

#header.on .hd-menu .gnb > li .depth {
  opacity: 1;
  visibility: visible;
  transition-delay: 0.1s;
  transition: all 0.3s;
}

.member_menu {
  position: absolute;
  right: 0;
  top: 0px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
}

.member_menu li {
  position: relative;
  padding: 0 20px;
}

.member_menu li:after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: -1px;
  width: 3px;
  height: 3px;
  background: #fff;
  border-radius: 3px;
}

.member_menu li:last-child:after {
  display: none;
}

.member_menu li a {
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
}

#header.on .member_menu li a,
.sub_body #header .member_menu li a {
  color: rgba(0, 0, 0, 0.8);
}

#header.on .member_menu li:after,
.sub_body #header .member_menu li:after {
  background: rgba(0, 0, 0, 0.3);
}

.menu-toggler,
.mobile_menu {
  display: none;
}

.m_member_menu {
  display: none;
}

/* footer */
.footer_banner {
  padding: 50px 0;
  border-top: 1px solid #eee;
}

.footer {
  padding: 60px 0;
  background: #000;
  color: #fff;
}

.footer_menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}

.footer_menu li {
  position: relative;
  padding: 0 20px;
}

.footer_menu li:after {
  content: "";
  position: absolute;
  top: 15%;
  right: 0px;
  width: 1px;
  height: 70%;
  background: rgba(255, 255, 255, 0.4);
}

.footer_menu li:last-child:after {
  display: none;
}

.footer_menu li a {
  color: #fff;
}

.footer_copy {
  text-align: center;
  color: #666;
  font-weight: 500;
}

.footer_copy_inr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
}

.footer_copy_inr span {
  position: relative;
  padding: 0 20px;
}

.footer_copy_inr span:after {
  content: "";
  position: absolute;
  top: 15%;
  right: 0px;
  width: 1px;
  height: 70%;
  background: rgba(255, 255, 255, 0.4);
}

.footer_copy_inr span.noline:after {
  display: none;
}

/* main */
.main_vis {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100vh;
  background: url("../image/main/main_vis01.jpg") center top no-repeat;
  background-size: cover;
}

.main_textbox {
  margin-top: 90px;
  animation: fadein 1s ease-in-out;
}

.main_textbox .stitle {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  height: 65px;
  padding: 0 50px;
  background: #3da4b2;
  border-radius: 500px;
  color: #fff;
  font-family: "NEXON Lv2 Gothic";
  font-size: 30px;
  font-weight: 300;
  letter-spacing: -0.03em;
}

.main_textbox h2 {
  margin-bottom: 80px;
  color: #fff;
  font-family: "NEXON Lv2 Gothic";
  font-size: 72px;
  font-weight: 300;
  letter-spacing: -0.03em;
}

@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(100px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
a.main_btn {
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 230px;
  height: 60px;
  padding: 0 30px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.03em;
}

a.main_btn span {
  position: relative;
  z-index: 9;
  transition: 0.5s;
}

a.main_btn:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  transition: 0.5s;
}

a.main_btn:hover:after {
  width: 100%;
}

a.main_btn:before {
  content: "";
  position: absolute;
  z-index: 9;
  top: calc(50% - 5px);
  right: 30px;
  width: 30px;
  height: 10px;
  transition: 0.5s;
}

a.main_btn01 {
  border: 1px solid #fff;
  color: #fff;
}

a.main_btn01:after {
  background: #fff;
}

a.main_btn01:before {
  background: url("../image/main/main_btn_arrow_wh.png") center left no-repeat;
}

a.main_btn01:hover:before {
  background: url("../image/main/main_btn_arrow_color.png") center left no-repeat;
}

a.main_btn01:hover span {
  color: #3da4b2;
}

a.main_btn02 {
  border: 1px solid #3da4b2;
  color: #3da4b2;
}

a.main_btn02:after {
  background: #3da4b2;
}

a.main_btn02:before {
  background: url("../image/main/main_btn_arrow_color.png") center left no-repeat;
}

a.main_btn02:hover:before {
  background: url("../image/main/main_btn_arrow_wh.png") center left no-repeat;
}

a.main_btn02:hover span {
  color: #fff;
}

.main_con {
  position: relative;
  padding: 150px 0;
}

.main_con:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  width: 1px;
  height: 100px;
  background: #ccc;
}

.main_con:before {
  content: "";
  position: absolute;
  top: 100px;
  left: calc(50% - 5px);
  width: 11px;
  height: 11px;
  border: 2px solid #3da4b2;
  border-radius: 500px;
}

.main_con .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.main_con_title {
  position: relative;
  text-align: center;
  width: 100%;
  margin-bottom: 80px;
}

.main_con_title h2 {
  margin-bottom: 45px;
  font-size: 65px;
  font-family: "Montserrat";
  letter-spacing: -0.05em;
  line-height: 1;
}

.main_con_title p {
  color: #555;
  font-size: 25px;
  font-family: "NEXON Lv2 Gothic";
  letter-spacing: -0.03em;
  line-height: 1;
}

.main_con01 .wrap {
  width: 1660px;
}

.main_con01_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.main_con01_list li {
  flex: 1;
  position: relative;
  margin-left: 20px;
  background: #000;
  border-radius: 10px;
}

.main_con01_list li.main_con01_bg01 {
  background: url("../image/main/main_con01_bg01.jpg") center center no-repeat;
}

.main_con01_list li.main_con01_bg02 {
  background: url("../image/main/main_con01_bg02.jpg") center center no-repeat;
}

.main_con01_list li.main_con01_bg03 {
  background: url("../image/main/main_con01_bg03.jpg") center center no-repeat;
}

.main_con01_list li.main_con01_bg04 {
  background: url("../image/main/main_con01_bg04.jpg") center center no-repeat;
}

.main_con01_list li:first-child {
  margin-left: 0px;
}

.main_con01_list li:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.main_con01_list li a {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding: 50px;
}

.main_con01_list li a h4 {
  position: relative;
  padding-right: 40px;
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: -0.03em;
  transition: 0.5s;
}

.main_con01_list li a:hover h4 {
  color: #3da4b2;
}

.main_con01_list li a h4:after {
  content: "";
  position: absolute;
  z-index: 9;
  top: 5px;
  right: 0px;
  width: 16px;
  height: 16px;
  background: url("../image/main/main_con01_arrow.png") center center no-repeat;
  transition: 0.5s;
}

.main_con01_list li a:hover h4:after {
  background: url("../image/main/main_con01_arrow_color.png") center center no-repeat;
}

.main_con02 {
  text-align: center;
  background: #000 url("../image/main/main_con02_bg01.jpg") center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
}

.main_con02:after,
.main_con02:before {
  display: none;
}

.main_con02 .main_con_title {
  margin-bottom: 60px;
}

.main_con02 .main_con_title p {
  color: rgba(255, 255, 255, 0.5);
  letter-spacing: 0em;
  line-height: 1.6;
}

.main_con04 {
  background: #f7f7f7;
}

.main_con04 .main_con_title p {
  line-height: 1.6;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.main_con04_list {
  padding-bottom: 50px;
}

.main_con04 .swiper-slide {
  background: #fff;
  border: 1px solid #ddd;
}

.main_con04_imgbox {
  width: 100%;
}

.main_con04_title {
  padding: 30px 20px;
  width: 100%;
  color: #222;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.6;
}

.main_con04 .swiper-pagination {
  top: auto;
  bottom: 0px;
}

/* sub */
.sub_vis {
  position: relative;
  width: 100%;
  height: 700px;
  padding-top: 90px;
  background: url("../image/sub/sub_vis01.jpg") center top no-repeat;
  background-size: cover;
}

.sub_textbox {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  color: #fff;
  z-index: 9;
  animation: fadein 1s ease-in-out;
}

.sub_textbox .stitle {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  height: 50px;
  padding: 0 30px;
  background: #3da4b2;
  border-radius: 500px;
  color: #fff;
  font-family: "NEXON Lv2 Gothic";
  font-size: 21px;
  font-weight: 300;
}

.sub_textbox h2 {
  width: 100%;
  margin-bottom: 80px;
  color: #fff;
  font-family: "NEXON Lv2 Gothic";
  font-size: 52px;
  font-weight: 300;
  letter-spacing: -0.03em;
}

.sidebar {
  position: relative;
  z-index: 90;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 120px;
  margin-bottom: 0px;
}

.sidebar .wrap {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 1440px;
}

.sidebar .wrap:after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 1px;
  background: #ddd;
  display: none;
}

.sidebar .home {
  position: relative;
  z-index: 9;
  width: 64px;
  height: 64px;
  margin-right: 10px;
  background: #00707d;
  border-radius: 10px 0 10px;
}

.sidebar .home a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-size: 1.3em;
  color: #fff;
  transition: 0.5s;
}

.sidebar .depth {
  position: relative;
  background: #fff;
  border: 1px solid #ddd;
}

.sidebar .depth_1 {
  width: 250px;
  border-radius: 10px 0 0px;
  border-right: none;
}

.sidebar .depth_2 {
  width: 250px;
  border-radius: 0px 0 10px;
  border-left: none;
}

.sidebar .depth:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0%;
  width: 1px;
  height: 100%;
  background: #ddd;
}

.sidebar .depth_1:before {
  display: none;
}

.sidebar .depth_2:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 0%;
  width: 1px;
  height: 100%;
  background: #ddd;
  display: none;
}

.sidebar .depth_title {
  position: relative;
  width: 100%;
  height: 64px;
  padding: 0 30px;
  text-align: left;
  background: transparent;
  border: none;
  color: #333;
  font-size: 1.05em;
  font-weight: 500;
  transition: 0.5s;
}

.sidebar .depth_title:after {
  content: "\e942";
  position: absolute;
  top: calc(50% - 7px);
  right: 15px;
  font-family: "xeicon" !important;
  color: #ccc;
  transition: 0.5s;
}

.sidebar .depth_title:hover:after {
  color: #00707d;
}

.sidebar .depth .sub_ul {
  position: absolute;
  left: 0px;
  top: calc(100% - 1px);
  width: 100%;
  padding: 10px 0px;
  background-color: #fff;
  border-width: medium 1px 1px;
  border-style: none solid solid;
  border-color: currentColor rgb(215, 219, 224) rgb(215, 219, 224);
  -o-border-image: none;
     border-image: none;
  border-top: 1px solid rgb(215, 219, 224);
}

.sidebar .depth .sub_ul li {
  padding: 8px 30px;
}

.sidebar .depth .sub_ul li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  text-align: left;
  color: #888;
  transition: 0.5s;
}

.sidebar .depth .sub_ul li a:hover {
  color: #00707d;
  text-decoration: underline;
}

.sub_contents {
  padding: 50px 0;
  color: #333;
  line-height: 1.5;
}

.sub_contents .wrap {
  width: 1440px;
}
.sub_contents .wrap::after {
  content: "";
  display: block;
  clear: both;
}

.sub_title {
  text-align: center;
  margin-bottom: 50px;
}

.sub_title h2 {
  margin-bottom: 30px;
  color: #222;
  font-size: 52px;
  font-weight: 800;
  line-height: 1;
}

.sub_title h2 span {
  position: relative;
  z-index: 1;
}

.sub_title h2 span:after {
  content: "";
  position: absolute;
  left: -10%;
  bottom: 5px;
  z-index: -1;
  width: 120%;
  height: 20px;
  background: #00707d;
  border-radius: 20px;
  opacity: 0.3;
  display: none;
}

.sub_title p {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #888;
  font-size: 0.9em;
}

.subpage_inr {
  position: relative;
  margin-bottom: 80px;
}

.subpage_inr_last {
  margin-bottom: 0px;
}

.sub_contents h3 {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
  padding-left: 20px;
  color: #22282d;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: -0.03em;
  line-height: 1.1em;
}

.sub_contents h3:after {
  content: "";
  position: absolute;
  top: 5%;
  left: 0;
  width: 5px;
  height: 90%;
  background: #3da4b2;
  border-radius: 5px;
}

.sub_contents h4 {
  position: relative;
  margin-bottom: 20px;
  padding-left: 30px;
  color: #22282d;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -0.03em;
}

.sub_contents h4:after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 20px;
  height: 20px;
  border: 3px solid #52cfaa;
  border-radius: 500px;
}

.sub_contents h4:before {
  content: "";
  position: absolute;
  top: 18px;
  left: 12px;
  width: 9px;
  height: 9px;
  border-radius: 500px;
  background: #3da4b2;
  z-index: 9;
}

.sub_contents h4 strong {
  font-weight: 800;
}

/* 마음모음 소개 */
.company_inr01 {
  display: flex;
  flex-wrap: wrap;
}

.company_imgbox {
  width: 640px;
}

.company_imgbox img {
  max-width: 100%;
}

.company_textbox {
  width: calc(100% - 640px);
  padding-left: 80px;
}

.company_inr01 h3 {
  padding-left: 0px;
  font-size: 32px;
  font-weight: 800;
  line-height: 1.5;
  word-break: keep-all;
}

.company_inr01 h3:after {
  display: none;
}

.company_inr01 h3 span {
  display: block;
  margin-bottom: 10px;
  color: #3da4b2;
  font-size: 28px;
  font-weight: 500;
}

.about .subpage_inr {
  font-size: 1.1em;
}

.about_list {
  margin: 50px 30px;
}

.about_list li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 25px;
}

.about_list li:last-child {
  margin-bottom: 0px;
}

.about_list li:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border: 2px solid #3da4b2;
  border-radius: 5px;
}

.mb80 {
  margin-bottom: 50px;
}

.about_list02 {
  display: flex;
  flex-wrap: wrap;
}

.about_list02 li {
  width: 49%;
  padding: 50px 30px;
  border: 1px solid #ddd;
  border-radius: 0 30px 0;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
}

.about_list02 li:first-child {
  margin-right: 2%;
}

.about_stitle {
  text-align: center;
  margin-bottom: 20px;
  color: #00707d;
  font-size: 1.5em;
  font-weight: 700;
  letter-spacing: -0.03em;
}

.about_stitle span {
  display: block;
  color: #222;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.02em;
}

.company_inr03 p {
  text-align: center;
  font-size: 0.9em;
  line-height: 1.8;
  word-break: keep-all;
}

/* 비전&미션 */
.mission_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.mission_list li {
  position: relative;
  text-align: center;
  width: 19%;
  margin-left: 1.25%;
  border: 1px solid #3da4b2;
}

.mission_list li:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.mission_list li:nth-child(5n+1) {
  margin-left: 0px;
}

.mission_imgbox img {
  max-width: 100%;
}

.mission_list li .inner {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 40px 20px;
}

.mission_list li .num {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-bottom: 20px;
  background: #3da4b2;
  border-radius: 30px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
}

.mission_list li .inner p {
  font-size: 1.05em;
  font-weight: 500;
  letter-spacing: -0.03em;
  word-break: keep-all;
}

.vision_title {
  text-align: center;
  font-family: "RIDIBatang";
  font-size: 36px;
  letter-spacing: -0.03em;
}

.vision_title span {
  color: #3da4b2;
}

/* 마음모음 의미 */
.meaning_logo {
  text-align: center;
  margin-bottom: 50px;
}

.meaning_list02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.meaning_list02 li {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 0 60px;
  background: rgba(61, 164, 178, 0.15); /*border: 4px solid rgba(61, 164, 178, 0.3);*/
  border-radius: 500px;
  color: #00707d;
  font-size: 1.2em;
  font-weight: 700;
}

.meaning_list02 li:last-child {
  margin-left: -30px;
}

.meaning_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 85%;
  margin: 80px auto;
}

.meaning_list li {
  position: relative;
  text-align: center;
  width: 30%;
  margin-left: 5%;
  border: 4px solid rgba(61, 164, 178, 0.3);
  border-radius: 0 30px 0;
}

.meaning_list li:nth-child(3n+1) {
  margin-left: 0px;
}

.meaning_list li:after {
  content: "";
  display: block;
  padding-bottom: 80%;
}

.meaning_list li .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  padding: 30px;
  color: #555;
  font-size: 1.1em;
  word-break: keep-all;
}

.meaning_list li .meaning_img {
  margin-bottom: 30px;
}

.meaning_list li .meaning_img img {
  max-width: 100%;
}

.meaning_list li .inner p {
  width: 100%;
}

.meaning_point_text {
  text-align: center;
  font-size: 25px;
  letter-spacing: -0.03em;
  line-height: 1.8;
  word-break: keep-all;
}

/* 대표 인사말 */
.greetings_inr {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.greetings_imgbox {
  position: relative;
  text-align: center;
  width: 550px;
}

.greetings_imgbox:after {
  content: "";
  position: absolute;
  top: 30%;
  left: 0px;
  width: 100%;
  height: 40%;
  background: #3da4b2;
  z-index: -1;
}

.greetings_imgbox img {
  max-width: 75%;
  width: 380px;
}

.greetings_imgbox .sign {
  display: block;
  text-align: center;
  margin-top: 30px;
  font-family: "ROEHOE-CHAN";
  font-size: 21px;
  font-weight: bold;
}

.greetings_textbox {
  width: calc(100% - 550px);
  padding-left: 80px;
  font-size: 1.05em;
  line-height: 1.6;
  letter-spacing: -0.03em;
}

.greetings_textbox p {
  word-break: keep-all;
}

.point01 {
  font-size: 1.4em;
  font-weight: 500;
}

.point02 {
  font-size: 1.5em;
  font-weight: 700;
  color: #00707d;
}

.point03 {
  font-size: 1.3em;
  font-weight: 700;
}

.greetings_textbox strong {
  font-size: 1.05em;
}

.greetings_list {
  margin: 30px 20px;
}

.greetings_list li {
  position: relative;
  margin-bottom: 10px;
  padding-left: 20px;
  font-weight: 500;
}

.greetings_list li:last-child {
  margin-bottom: 0px;
}

.greetings_list li:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 6px;
  height: 6px;
  border: 2px solid #3da4b2;
  border-radius: 5px;
}

/* 수강신청 */
.enrolment_inr .con_title {
  margin-bottom: 50px;
  padding: 30px;
  background: #f4f4f4;
  line-height: 1.6;
  word-break: keep-all;
}

.enrolment_applylist {
  margin-bottom: 20px;
  border-top: 2px solid #222;
}

.enrolment_applylist li {
  padding: 20px 20px;
  border-bottom: 1px solid #ddd;
}

.enrolment_apply_inr {
  display: flex;
  flex-wrap: wrap;
}

.enrolment_apply_inr dt,
.enrolment_apply_inr dd {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  letter-spacing: -0.03em;
}

.enrolment_apply_inr dt {
  width: 200px;
  font-weight: 600;
}

.enrolment_apply_inr dd {
  width: calc(100% - 200px);
}

.enrolment_apply_inr dd .frm_input {
  width: 100%;
  padding: 10px;
}

.enrolment_apply_inr dd textarea {
  width: 100%;
  min-height: 150px;
  border: 1px solid #d0d3db;
  padding: 10px;
}

.enrolment_apply_inr dd .enrolment_apply_people {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: auto;
}

.enrolment_apply_inr dd .enrolment_apply_people:first-child {
  margin-right: 30px;
}

.enrolment_apply_inr dd .enrolment_apply_people .stitle {
  width: 50px;
  font-weight: 600;
}

.enrolment_apply_inr dd .enrolment_apply_people .frm_input {
  width: 120px;
}

.enrolment_apply_inr dd .gender_select {
  width: 200px;
}

.enrolment_apply_inr dd .age_inr {
  display: flex;
  flex-wrap: wrap;
  margin-right: 15px;
}

.enrolment_apply_inr dd .age_inr:last-child {
  margin-right: 0px;
}

.enrolment_apply_inr dd .age_inr input {
  margin-right: 5px;
}

/* 성별 */
.sex_inr {
  display: flex;
  flex-wrap: wrap;
}

.sex_inr dd .age_inr {
  display: flex;
  flex-wrap: wrap;
  margin-right: 15px;
}

.sex_inr dd .age_inr:last-child {
  margin-right: 0px;
}

.sex_inr dd .age_inr input {
  margin-right: 5px;
}

.enrolment_apply_btnbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 50px;
}

.enrolment_apply_btn {
  position: relative;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 230px;
  height: 60px;
  padding: 0 30px;
  background: transparent;
  border: 1px solid #3da4b2;
  color: #3da4b2;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.03em;
}

.enrolment_apply_btn span {
  position: relative;
  z-index: 9;
  transition: 0.5s;
}

.enrolment_apply_btn:hover span {
  color: #fff;
}

.enrolment_apply_btn:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0px;
  height: 100%;
  background: #3da4b2;
  transition: 0.5s;
}

.enrolment_apply_btn:hover:after {
  width: 100%;
}

.enrolment_apply_btn:before {
  content: "";
  position: absolute;
  z-index: 9;
  top: calc(50% - 5px);
  right: 30px;
  width: 30px;
  height: 10px;
  background: url("../image/main/main_btn_arrow_color.png") center left no-repeat;
  transition: 0.5s;
}

.enrolment_apply_btn:hover:before {
  background: url("../image/main/main_btn_arrow_wh.png") center left no-repeat;
}

.enrolment_privacy {
  margin-bottom: 30px;
  border-top: 2px solid #3da4b2;
}

.enrolment_privacy caption {
  display: none;
}

.enrolment_privacy th,
.enrolment_privacy td {
  height: 50px;
  padding: 0px 20px;
  border-bottom: 1px solid #ddd;
}

.enrolment_privacy th {
  background: #f7f7f7;
  border-right: 1px solid #ddd;
}

.enrolment_agree {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 0.95em;
  line-height: 1.5;
}

p.enrolment_noti {
  color: #888;
  font-size: 0.95em;
  letter-spacing: -0.02em;
}

.enrolment_inr02 .select_con {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0px;
}

.enrolment_inr02 .select_title {
  margin-right: 10px;
  font-weight: 600;
  display: none;
}

.enrolment_inr02 .select_box select {
  width: 150px;
  height: 45px;
  padding: 0 8px;
  border: 1px solid #d0d3db;
}

.enrolment_inr02 .select_btn {
  width: 80px;
  height: 45px;
  background: #3da4b2;
  border: none;
  color: #fff;
  font-size: 0.95em;
  font-weight: 600;
}

/* 프로그램 */
ul.tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin-bottom: 50px;
}

ul.tabs li {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  margin: 0 3px;
  border: 1px solid #3da4b2;
}

ul.tabs li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #00707d;
  font-size: 1.1em;
}

ul.tabs li.active {
  background: #3da4b2;
}

ul.tabs li.active a {
  color: #fff;
}

.program_tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin-bottom: 50px;
}

.program_tabs li {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  margin: 0 3px;
  border: 1px solid #3da4b2;
}

.program_tabs li a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #00707d;
  font-size: 1.1em;
}

.program_tabs li.active {
  background: #3da4b2;
}

.program_tabs li.active a {
  color: #fff;
}

/*Tab Conent CSS*/
.tab_container {
  width: 100%;
}

.program_list {
  border-top: 1px solid #222;
}

.program_list li {
  display: flex;
  flex-wrap: wrap;
  padding: 30px 30px;
  border-bottom: 1px solid #ddd;
}

.program_imgbox {
  width: 480px;
}

.program_imgbox img {
  max-width: 100%;
}

.program_textbox {
  width: calc(100% - 480px);
  padding: 20px 0;
  padding-left: 50px;
}

.program_textbox h5 {
  margin-bottom: 15px;
  font-size: 20px;
}

.program_textbox_inr {
  padding-left: 30px;
}

.purpose {
  margin-bottom: 10px;
}

.program_textbox dl {
  display: flex;
  flex-wrap: wrap;
}

.program_textbox dl dd {
  position: relative;
  width: 100%;
}

.program_textbox dl.program_textlist01 {
  margin-bottom: 15px;
}

.program_textbox dl.program_textlist01 dd {
  width: 32%;
  padding-right: 10px;
}

.program_textbox dl.program_textlist02 {
  margin-bottom: 15px;
}

.program_textbox dl.program_textlist02 dd {
  margin-bottom: 5px;
  padding-left: 15px;
}

.program_textbox dl.program_textlist02 dd:last-child {
  margin-bottom: 0px;
}

.program_textbox dl.program_textlist02 dd:after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 6px;
  height: 6px;
  border: 2px solid #3da4b2;
  border-radius: 5px;
}

.online_list {
  display: flex;
  flex-wrap: wrap;
}

.online_list li {
  width: 24%;
  margin-left: 1.33%;
  margin-bottom: 25px;
  background: #fff;
  border: 1px solid #ddd;
}

.online_list li:nth-child(4n+1) {
  margin-left: 0px;
}

.online_imgbox {
  width: 100%;
}

.online_imgbox img {
  max-width: 100%;
}

.online_title {
  text-align: center;
  padding: 30px 20px;
  width: 100%;
  color: #222;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6;
}

p.online_noti {
  text-align: right;
  margin-top: 30px;
  font-size: 1.15em;
}

/* 마이페이지 */
.details_table {
  border-top: 2px solid #222;
}

.details_table tbody tr {
  transition: 0.3s;
}

.details_table tbody tr:hover {
  background: #f7f7f7;
}

.details_table th,
.details_table td {
  text-align: center;
  padding: 15px 5px;
}

.details_table th {
  background: #f4f4f4;
  border-bottom: 1px solid #aaa;
  color: #333;
  font-weight: 700;
}

.details_table td {
  border-bottom: 1px solid #ddd;
  color: #777;
  font-size: 0.9em;
  font-weight: 500;
}

.details_table .subject {
  max-width: 250px;
}

.details_table td .state {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 35px;
  background: #eee;
  border-radius: 5px;
}

.details_table td .state_apply {
  background: #ffebeb;
  color: #be5050;
}

.details_table td .state_select {
  background: #d7e8ff;
  color: #2262be;
}

.details_table td .state_end {
  background: #eee;
  color: #555;
}

.details_table td .edu_btn {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 35px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #777;
  cursor: pointer;
}

.details_table td .edu_btn:hover {
  text-decoration: underline;
}

#header .hd-menu {
  margin-right: 50px;
}

#side_menu {
  top: auto;
  bottom: 0;
  right: auto;
  left: 0;
  width: 100%;
  height: auto;
  padding-left: 0;
  padding-top: 60px;
  box-shadow: 1px 0 5px #d6d6d6;
  border-top: 1px solid #3da4b2;
}
#side_menu #quick {
  top: 5px;
  left: 50%;
  margin-top: 0;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  gap: 5px;
}
#side_menu #quick li button {
  width: 50px;
  border: 1px solid #3da4b2;
  border-radius: 5px;
  color: #3da4b2;
}
#side_menu #quick .btn_sm_on {
  background-color: #3da4b2;
}
#side_menu #quick .btn_sm_on i {
  color: #fff;
}
#side_menu #quick .qk_tit {
  display: none;
}
#side_menu #tabs_con {
  width: 100%;
  height: auto;
}
#side_menu .qk_con {
  width: 100%;
  height: auto;
  border: 0;
  overflow-y: visible;
  min-height: 145px;
}
#side_menu .qk_con_wr {
  height: auto;
}
#side_menu .qk_con_wr .con_close {
  position: absolute;
  right: 10px;
  top: -50px;
}
#side_menu .side_mn_wr1 .qk_con_wr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}
#side_menu #s_ol_before {
  border: 0;
}
#side_menu #s_ol_before form {
  display: none;
}
#side_menu #s_ol_before #s_ol_be_cate {
  display: flex;
  justify-content: center;
  gap: 5px;
}
#side_menu #s_ol_before #s_ol_be_cate .join {
  width: auto;
  float: none;
  padding: 0;
  background-color: #fff;
  color: inherit;
  line-height: 1;
  display: flex;
  height: 36px;
  border-radius: 18px;
  align-items: center;
  justify-content: center;
  border: 1px solid #d4d4d4;
  padding: 0 15px;
  min-width: 80px;
}
#side_menu #s_ol_after {
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  align-items: center;
}
#side_menu #s_ol_after #s_ol_after_hd {
  padding: 0;
  height: auto;
  display: flex;
  align-items: center;
  gap: 5px;
}
#side_menu #s_ol_after #s_ol_after_hd .profile_img {
  display: none;
}
#side_menu #s_ol_after #s_ol_after_hd strong {
  display: flex;
  margin: 0;
  font-size: 1.2em;
  margin-right: 10px;
}
#side_menu #s_ol_after #s_ol_after_hd a {
  display: flex;
  background-color: #fff;
  color: inherit;
  line-height: 1;
  height: 36px;
  border-radius: 18px;
  align-items: center;
  justify-content: center;
  border: 1px solid #d4d4d4;
  padding: 0 15px;
  min-width: 80px;
}
#side_menu #s_ol_after #s_ol_after_private {
  display: flex;
  gap: 15px;
  align-items: center;
}
#side_menu #s_ol_after #s_ol_after_private li i {
  width: auto;
}
#side_menu #s_ol_after #s_ol_after_private a {
  display: flex;
  align-items: center;
  height: 28px;
  gap: 5px;
  padding: 0;
}
#side_menu .btn_order {
  background-color: #3da4b2 !important;
  color: #fff !important;
  display: flex;
  line-height: 1;
  height: 36px;
  border-radius: 18px;
  align-items: center;
  justify-content: center;
  border: 1px solid #3da4b2 !important;
  padding: 0 15px;
  min-width: 80px;
}
#side_menu #stv {
  height: auto;
}
#side_menu #stv .li_empty {
  line-height: 95px;
}
#side_menu #stv_ul {
  display: flex;
  gap: 15px;
  justify-content: center;
  padding: 15px 0;
}
#side_menu #stv_ul li {
  padding: 0;
  border: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
#side_menu #stv_ul li .prd_img {
  display: block;
  float: none;
  margin: 0;
}
#side_menu #stv_ul li .prd_name {
  font-weight: 600;
}
#side_menu #sbsk .btn_buy,
#side_menu #wish .btn_buy {
  padding: 0;
  position: absolute;
  right: 10px;
  display: flex;
  gap: 5px;
}
#side_menu #sbsk .go_cart,
#side_menu #wish .go_cart {
  position: static;
}
#side_menu #sbsk .btn_submit,
#side_menu #sbsk .go_cart,
#side_menu #wish .btn_submit,
#side_menu #wish .go_cart {
  font-weight: 400;
  font-size: 14px;
  display: flex;
  height: 36px;
  border-radius: 18px;
  padding: 0 15px;
  align-items: center;
  width: auto;
  flex-shrink: 0;
}
#side_menu #sbsk ul,
#side_menu #wish ul {
  display: flex;
  gap: 15px;
  justify-content: center;
  padding: 15px 0;
}
#side_menu #sbsk ul li,
#side_menu #wish ul li {
  padding: 0;
  border: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
#side_menu #sbsk ul li .prd_img,
#side_menu #wish ul li .prd_img {
  float: none;
  margin: 0;
}
#side_menu #sbsk ul li .prd_name,
#side_menu #wish ul li .prd_name {
  font-weight: 600;
  max-width: 105px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#side_menu #sbsk ul li .cart_del,
#side_menu #wish ul li .cart_del {
  display: none;
}
#side_menu #sbsk .li_empty,
#side_menu #wish .li_empty {
  line-height: 65px;
}

h2.s_h2 {
  font-size: 1.05em;
  text-align: center;
  font-weight: 600;
  padding: 0;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
}